## unfs3 0.9.22%2bdfsg-1maemo2

=== debian/changelog ===
unfs3 (0.9.22+dfsg-1maemo2) unstable; urgency=low

  * init.d script changed to start portmap 

 -- Walter <walter.guerra@signove.com>  Thu,  4 Jun 2009 10:53:07 -0400

unfs3 (0.9.22+dfsg-1maemo1) unstable; urgency=low

  * Downgrading pacakge to debhelper 5.

 -- Hallyson Melo <hallyson.melo@openbossa.org>  Mon, 26 Jan 2009 15:20:20 -0300

unfs3 (0.9.22+dfsg-1) unstable; urgency=low

  * Updating vcs fields in control file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Merging upstream version 0.9.22+dfsg.
  * Prefixing debhelper files with package name.
  * Upgrading package to debhelper 7.
  * Updating year in copyright.
  * Updating rules to current state of the art.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 Jan 2009 02:50:00 +0100

unfs3 (0.9.21+dfsg-1) unstable; urgency=low

  * Merging upstream version 0.9.21+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Wed, 16 Jul 2008 01:09:00 +0200

unfs3 (0.9.20+dfsg-2) unstable; urgency=low

  * Don't hide make errors in clean target of rules.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 21:14:00 +0100

unfs3 (0.9.20+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sat, 22 Dec 2007 12:18:00 +0100

unfs3 (0.9.19+dfsg-1) unstable; urgency=low

  * New upstream release:
    - fix auxiliary group support (Closes: #432896).

 -- Daniel Baumann <daniel@debian.org>  Mon, 26 Nov 2007 21:52:00 +0100

unfs3 (0.9.18+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Tue,  4 Sep 2007 23:19:00 +0200

unfs3 (0.9.17+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Added lsb header to the init script.

 -- Daniel Baumann <daniel@debian.org>  Mon, 12 Mar 2007 10:07:00 +0100

unfs3 (0.9.16+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Thu, 18 Jan 2007 11:27:00 +0100

unfs3 (0.9.15+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sat,  7 Oct 2006 00:31:00 +0200

unfs3 (0.9.13+dfsg-2) unstable; urgency=low

  * New email address.
  * Bumped policy version.
  * Added note about locking to the long-description (Closes: #358925).

 -- Daniel Baumann <daniel@debian.org>  Sat,  8 Jul 2006 14:55:00 +0200

unfs3 (0.9.13+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #214872).
  * Rebuild upstream-tarball without contrib directory due to missing license.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sat, 28 Jan 2006 14:37:00 +0100
