## unfs3 0.9.22%2bdfsg-1maemo3

=== debian/changelog ===
unfs3 (0.9.22+dfsg-1maemo3) jaunty; urgency=low

  * Version increase to compile with new fremantle SDK (autobuilder)

 -- Hallyson Melo <hallyson.melo@openbossa.org>  Wed, 18 Nov 2009 17:45:26 -0300
