=== debian/control ===
Source: unfs3
Section: net
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, bison, flex
Standards-Version: 3.8.0
Homepage: http://unfs3.sourceforge.net/
Vcs-Browser: http://git.debian.net/?p=debian/unfs3.git
Vcs-Git: git://git.debian.net/git/debian/unfs3.git

Package: unfs3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, portmap
Conflicts: nfs-server
Replaces: nfs-server
Provides: nfs-server
Description: User-space NFSv3 Server
 UNFS3 is a user-space implementation of the NFSv3 server specification. It
 provides a daemon for the MOUNT and NFS protocols, which are used by NFS
 clients for accessing files on the server.
 .
 Unlike nfs-user-server, unfs3 is capable of handling files larger than 2GB, but
 there is currently no support for file locking.
