## unfs3 0.9.23.rc-1drbl

=== debian/changelog ===
unfs3 (0.9.23.rc-1drbl) unstable; urgency=low

  * New package from CVS repository.
  * Make depenence either on portmap or rpcbind.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 06 Apr 2011 09:06:56 +0800

unfs3 (0.9.22+dfsg-2) unstable; urgency=low

  * Updating package to standards version 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 10:02:08 +0200
