## unfs3 0.9.23.rc.r496

=== debian/changelog ===
unfs3 (0.9.23.rc.r496-drbl1) unstable; urgency=medium

  * New upstream r496 from svn on sourceforge:
    http://sourceforge.net/p/unfs3/code/496/

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 02 Sep 2015 17:59:50 +0800
