=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: unfs3
 Section: net
 Priority: optional
-Maintainer: Daniel Baumann <daniel@debian.org>
-Build-Depends: debhelper (>= 5), autotools-dev, bison, flex
-Standards-Version: 3.8.0
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 7), autotools-dev, bison, flex
+Standards-Version: 3.8.3
 Homepage: http://unfs3.sourceforge.net/
 Vcs-Browser: http://git.debian.net/?p=debian/unfs3.git
 Vcs-Git: git://git.debian.net/git/debian/unfs3.git
 
 Package: unfs3
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, portmap
+Depends: ${shlibs:Depends}, ${misc:Depends}, portmap | rpcbind
 Conflicts: nfs-server
 Replaces: nfs-server
 Provides: nfs-server
