=== debian/rules ===
--- 
+++ 
@@ -20,10 +20,12 @@
 
 	[ ! -f Makefile ] || $(MAKE) distclean
 
+	dh_autoreconf_clean
 	dh_clean
 
-config.status: configure
+config.status:
 	dh_testdir
+	dh_autoreconf
 
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
 	cp -f /usr/share/misc/config.sub config.sub
